<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task23_4</title>
	<link rel="stylesheet" type="text/css" href="js-console.css">
	<link rel="stylesheet" type="text/css" href="style.css">
	<script type="text/javascript" src="task3.js"></script>
	<style type="text/css">
		.divs {
            position: absolute;
            width: 30px;
            height: 30px;
            background-color: red;
            border-radius: 180px;
            display: none;
        }
	</style>
</head>
<body>
	<div class="buttonMenu"><a href = "task1.html">Task1</a></div>
	<div class="buttonMenu"><a href = "task2.html">Task2,3</a></div>
	<div class="buttonMenu"><a href = "task3.html">Task4</a></div><br><br><br>

	<button type="button" onclick="create()">Creat divs</button><br><br>
	<button type="button" onclick="animateDivs()">Animate</button><br>

	<div id="console">
		<div class="divs" id="first"></div>
		<div class="divs" id="second"></div>
		<div class="divs" id="third"></div>
		<div class="divs" id="fourth"></div>
		<div class="divs" id="five"></div>
	</div>
	<script type="text/javascript" src="js-console.js"></script>
</body>
</html>
